PHTML::Big Class Reference

`#include <html.h>`

Inheritance diagram for PHTML::Big:

## Public Member Functions

| Big ()
virtual | ~Big ()
Public Member Functions inherited from PHTML::Element
virtual | ~Element ()

## Additional Inherited Members

Protected Types inherited from PHTML::Element
enum | OptionalCRLF { NoCRLF, OpenCRLF, CloseCRLF, BothCRLF }
Protected Member Functions inherited from PHTML::Element
| Element (const char *nam, const char *att, ElementInSet elmt, ElementInSet req, OptionalCRLF opt)
virtual void | Output (PHTML &html) const
virtual void | AddAttr (PHTML &html) const

## Constructor & Destructor Documentation

PHTML::Big::Big | ( |  | ) |

inline

virtual PHTML::Big::~Big | ( |  | ) |

inline virtual

The documentation for this class was generated from the following file:

- html.h